langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
id: months
label: Months
category: 'Date and time'
likert: false
options: |
  January: January
  February: February
  March: March
  April: April
  May: May
  June: June
  July: July
  August: August
  September: September
  October: October
  November: November
  December: December
